---
group:
  name: 'bat67'
  description: ''
  projects:
  - name: 'challenge-competitive-programming'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch-fcn-easiest-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rmb-dataset'
    description: ''
    mirrorRelease: false
    topic: ''
  